# Interface TokenCheck

interface TokenCheck {
risks : {
description: string;
level: string;
name: string;
score: number;
}[];
score : number;
tokenProgram : string;
tokenType : string;
}

- Defined in src/types/index.ts:161

#####
Index

### Properties

risks
score
tokenProgram
tokenType

##
Properties

### risks

risks: { description: string; level: string; name: string; score: number }[]

- Defined in src/types/index.ts:164

### score

score: number

- Defined in src/types/index.ts:170

### tokenProgram

tokenProgram: string

- Defined in src/types/index.ts:162

### tokenType

tokenType: string

- Defined in src/types/index.ts:163